### Method

# Camel Multipart get_postface

since: 3.12

#### Declaration [src]

    const gchar*
    camel_multipart_get_postface (
      CamelMultipart* multipart
    )

#### Description [src]

Returns the postface text for `multipart`.

Available since: 3.12

#### Return value

Type: `const gchar*`

The postface text.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.